<ART ID="02716" PID="2321" JID="146" BPAGE="1745" EPAGE="1755" PII="S0217732308027163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GENERAL RELATIVISTIC VELOCITY:</MTI>
<STI>THE ALTERNATIVE TO DARK MATTER</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. I.</FNM>
<SNM>COOPERSTOCK</SNM>
<EAD>cooperst@uvic.ca</EAD>
<X-REF REFID="S0217732308027163AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>TIEU</SNM>
<EAD>stieu@uvic.ca</EAD>
<X-REF REFID="S0217732308027163AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027163AF001">Department of Physics and Astronomy, University of Victoria, P. O. Box 3055, Victoria, B. C. V8W 3P6, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 January 2008</RE>
<RV>28 March 2008</RV>
</HIST>
<ABST>
<P>We consider the gravitational collapse of a spherically symmetric ball of dust in the general relativistic weak gravity regime. The velocity of the matter as viewed by external observers is compared to the velocity gauged by local observers. While the comparison in the case of very strong gravity is seen to follow the pattern familiar to the studies of test particles falling towards a concentrated mass, the case of weak gravity is very different. The velocity of the dust that is witnessed by external observers is derived for the critically open case and is seen to differ markedly from the expectations based upon Newtonian gravity theory. Viewed as an idealized model for a cluster of galaxies, we find that with the general relativistic velocity expression, the higher-than-expected constituent velocities observed can be readily correlated with the solely baryonic measure of the mass, obviating the need to introduce extraneous dark matter. It would be particularly valuable if a laboratory or space-based realization of a spherical collapse could be implemented to compare the velocity expression as a new test of general relativity.</P>
</ABST>
<KWDG>
<KWD>Galaxies: kinematics</KWD>
<KWD>Galaxies: dynamics-gravitation-relativity-dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>95.30.Sf</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
