<ART ID="02718" PID="2321" JID="146" BPAGE="1735" EPAGE="1743" PII="S0217732308027187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TESTING THE UNITARITY OF THE CKM MATRIX WITH A SPACE-BASED NEUTRON DECAY EXPERIMENT</MTI>
<RTI>Testing the Unitarity of the CKM Matrix</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICHAEL MARTIN</FNM>
<SNM>NIETO</SNM>
<EAD>mmn@lanl.gov</EAD>
<X-REF REFID="S0217732308027187AF001"></X-REF>
</AUT>
<AUT>
<FNM>WILLIAM C.</FNM>
<SNM>FELDMAN</SNM>
<EAD>feldman@psi.edu</EAD>
<X-REF REFID="S0217732308027187FN001"></X-REF>
<X-REF REFID="S0217732308027187AF002"></X-REF>
</AUT>
<FTN ID="S0217732308027187FN001">
<P>Current address: Planetary Science Institute, 1700 East Fort Lowell Road, Suite 106, Tucson, AZ 85719-2395, USA.</P></FTN>
<AUT>
<FNM>DAVID J.</FNM>
<SNM>LAWRENCE</SNM>
<EAD>david.j.lawrence@jhuapl.edu</EAD>
<X-REF REFID="S0217732308027187FN002"></X-REF>
<X-REF REFID="S0217732308027187AF002"></X-REF>
</AUT>
<FTN ID="S0217732308027187FN002">
<P>Current address: Johns Hopkins Applied Physics Laboratory, 11100 Johns Hopkins Road, MP3-E104, Laurel, MD 20723, USA.</P></FTN>
<AFF ID="S0217732308027187AF001">Theoretical Division (MS-B285), Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
<AFF ID="S0217732308027187AF002">Space and Atmospheric Sciences (MS-D466), Los Alamos, New Mexico 87545, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2008</RE>
</HIST>
<ABST>
<P>If the Standard Model is correct, and fundamental fermions exist only in the three generations, then the CKM matrix should be unitary. However, there remains a question over a deviation from unitarity from the value of the neutron lifetime. We discuss a simple space-based experiment that, at an orbit height of 500 km above Earth, would measure the kinetic-energy, solid-angle, flux spectrum of gravitationally bound neutrons (kinetic energy <F>K&#x003C; 0.606 <RM>eV</RM></F> at this altitude). The difference between the energy spectrum of neutrons that come up from the Earth's atmosphere and that of the undecayed neutrons that return back down to the Earth would yield a measurement of the neutron lifetime. This measurement would be free of the systematics of laboratory experiments. A package of mass &#x003C; 25 kg could provide a 10<SUP>-3</SUP> precision in two years.</P>
</ABST>
<KWDG>
<KWD>CKM matrix</KWD>
<KWD>neutron lifetime</KWD>
<KWD>space experiment</KWD>
</KWDG>
</FRONT>
</ART>
